@import url("https://fonts.googleapis.com/css2?family=Hind:wght@400;500;600;700&display=swap");

.our-differences-template-default,
.page-template-page-meet-the-team,
.page-template-page-about-us {
  font-family: "Hind", sans-serif !important;
  background: #fff !important;
}
.our-differences-template-default .container,
.page-template-page-meet-the-team .container,
.page-template-page-about-us .container {
  width: 100%;
  max-width: 1290px;
  padding: 0 50px;
  margin: 0 auto;
}
.our-differences-template-default h3,
.our-differences-template-default h4,
.our-differences-template-default h2,
.our-differences-template-default h1 {
  font-family: "Hind", sans-serif !important;
}
.page-template-page-meet-the-team h3,
.page-template-page-meet-the-team h4,
.page-template-page-meet-the-team h2,
.page-template-page-meet-the-team h1 {
  font-family: "Hind", sans-serif !important;
}

.our-differences-template-default .orange-btn,
.page-template-page-meet-the-team .orange-btn {
  font-size: 18px;
  background-color: #e66b2f;
  color: #fff;
  border-radius: 4px;
  font-weight: 500;
  height: 44px;
  line-height: 48px;
  padding: 0 16px;
  transition: all 0.3s;
  display: inline-block;
  text-decoration: none;
}
.our-differences-template-default .orange-btn:hover,
.page-template-page-meet-the-team .orange-btn:hover {
  background-color: #aa4513;
}
.our-differences-template-default h2,
.page-template-page-meet-the-team h2,
.page-template-page-about-us h2 {
  font-size: 36px;
  font-weight: 600;
}

.our-difference-section .our-difference-section-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.our-difference-section .image-block {
  flex: 0 0 50%;
  max-width: 50%;
}
.our-difference-section .image-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  margin: 0;
}
.our-difference-section .content-block {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 76px 25px 76px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.our-difference-section .content-block .inner-content-block {
  max-width: 560px;
  margin: 0 auto;
}
.our-difference-section .content-block h2 {
  color: #ec7023;
  margin-bottom: 10px;
}
.our-difference-section .content-block p {
  font-size: 16px;
  margin-bottom: 23px;
}
.our-difference-section .content-block h3 {
  text-transform: none;
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 10px;
}
.our-difference-section .content-block span {
  color: #0077c0;
  font-size: 20px;
  font-weight: 500;
  display: block;
  line-height: 1.3;
}
.our-difference-section .content-block .list-block {
  margin-bottom: 26px;
  margin-top: 15px;
}
.our-difference-section .content-block .list-block li {
  position: relative;
  padding-left: 16px;
  font-size: 16px;
}
.our-difference-section .content-block .list-block li::before {
  left: 0;
  top: 5px;
  content: "";
  position: absolute;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background-color: #ec7023;
}
.our-difference-section .content-block .list-block li + li {
  margin-top: 4.4px;
}

/* why-choose-us-section css start  */
.why-choose-us-section {
  background: linear-gradient(311.36deg, rgba(0, 129, 197, 0.08) 9.87%, rgba(234, 112, 36, 0.08) 96.72%);
  padding: 76px 0;
}
.why-choose-us-section .why-choose-us-content-wrapper {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}
.why-choose-us-section .content-block,
.why-choose-us-section .image-block {
  flex: 0 0 calc(50% - 30px);
  max-width: calc(50% - 30px);
}
.why-choose-us-section .image-block em {
  max-width: 377px;
  height: auto;
  position: relative;
  display: block;
  margin: 0 auto;
}
.why-choose-us-section .content-block h2 {
  color: #ec7023;
}
.why-choose-us-section .content-block h3 {
  color: #000;
  font-size: 28px;
  font-weight: 500;
  text-transform: none;
  line-height: 1.2;
  margin-bottom: 12px;
}
.why-choose-us-section .content-block h4 {
  font-size: 20px;
  font-weight: 500;
  margin-top: 33px;
  margin-bottom: 14px;
  text-align: left;
}
.why-choose-us-section .content-block .title-block p {
  font-size: 16px;
  line-height: 1.4;
}

.why-choose-us-section .content-block p {
  font-size: 14px;
  margin-bottom: 0;
  color: #1a212b;
  line-height: 1.3;
  letter-spacing: 0.1px;
}
.why-choose-us-section .content-block p + p {
  margin-top: 13px;
}
.why-choose-us-section .image-block em img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: top;
  border-radius: 50%;
  display: block;
  margin: 0;
}

/* why-choose-us-section css end */

.tutor-slider-section {
  background: linear-gradient(311.36deg, rgba(0, 129, 197, 0.08) 9.87%, rgba(234, 112, 36, 0.08) 96.72%);
  padding: 75px 0;
}
.tutor-slider-section h2 {
  color: #ec7023;
}
.tutor-slider-section h3 {
  color: #0077c0;
  font-weight: 500;
  font-size: 28px;
  text-transform: none;
  margin-bottom: 0px;
}
.tutor-slider-section .tutor-content .role {
  color: #010101;
  font-size: 20px;
  font-weight: 500;
  display: block;
  margin-bottom: 9px;
}
.tutor-slider-section .tutor-content-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.tutor-slider-section .tutor-content {
  flex: 0 0 calc(100% - 377px);
  max-width: calc(100% - 377px);
  padding-right: 60px;
}
.tutor-slider-section .tutor-content p {
  margin-bottom: 0;
  font-size: 16px;
  letter-spacing: 0.1px;
  line-height: 1.4;
}
.tutor-slider-section .tutor-content p + p {
  margin-top: 15px;
}
.tutor-slider-section .img-block {
  flex: 0 0 377px;
  max-width: 377px;
}
.tutor-slider-section .listing-and-arrow-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 10px;
}
.tutor-slider-section .listing-and-arrow-wrapper .arrow {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;
}
.tutor-slider-section .listing-and-arrow-wrapper .arrow em {
  display: block;
  cursor: pointer;
}
.tutor-slider-section .listing-and-arrow-wrapper .arrow em img {
  display: block;
  width: 34px;
  height: auto;
  transition: 0.3s all;
}
.tutor-slider-section .listing-and-arrow-wrapper .arrow em.disabled {
  cursor: no-drop;
}
.tutor-slider-section .listing-and-arrow-wrapper .arrow em.disabled img {
  filter: brightness(0) saturate(100%) invert(69%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(95%) contrast(90%);
}
.tutor-slider-section .listing-and-arrow-wrapper .listing-block span {
  color: #010101;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 3px;
  display: block;
}
.tutor-slider-section .listing-and-arrow-wrapper .listing-block ul li {
  padding-left: 16px;
  position: relative;
  font-size: 16px;
}
.tutor-slider-section .listing-and-arrow-wrapper .listing-block ul li + li {
  margin-top: 6px;
}
.tutor-slider-section .listing-and-arrow-wrapper .listing-block ul li::before {
  height: 6px;
  width: 6px;
  border-radius: 50%;
  position: absolute;
  content: "";
  left: 0;
  top: 8px;
  background-color: #ec7023;
}
.tutor-slider-section .img-block em {
  display: block;
  width: 377px;
  height: 377px;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.tutor-slider-section .img-block em img {
  height: 365px;
  width: 365px;
  display: block;
  border-radius: 50%;
}
.tutor-slider-section .img-block em::before {
  height: calc(100% - 5px);
  width: calc(100% - 5px);
  content: "";
  position: absolute;
  background-color: #e66b2f;
  top: 0;
  left: 0;
  border-radius: 50%;
  z-index: -1;
}
.tutor-slider-section .tutor-slider .slick-slide {
  margin: 0 15px;
}

.tutor-slider-section .tutor-slider .slick-list {
  margin: 0 -15px;
}

.partner-section {
  padding: 80px 0;
}
.partner-section .partner-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  align-items: center;
}
.partner-section .partner-wrapper .partner-left {
  flex: 0 0 calc(45.9% - 30px);
  max-width: calc(45.9% - 30px);
}
.partner-section .partner-wrapper .partner-left h2 {
  color: #ec7023;
  margin-bottom: 9px;
}
.partner-section .partner-wrapper .partner-left p {
  font-size: 16px;
  color: #1a212b;
  letter-spacing: 0.1px;
  line-height: 1.4;
  margin: 0;
}
.partner-section .partner-wrapper .partner-left .content-block + .content-block {
  margin-top: 27px;
}
.partner-section .partner-wrapper .partner-right {
  flex: 0 0 calc(54.1% - 30px);
  max-width: calc(54.1% - 30px);
}
.partner-section .partner-right .feature {
  display: flex;
  gap: 16px;
  align-items: flex-start;  
}
.page-template-page-about-us .partner-section .partner-right .feature{
  align-items: center;
}
.partner-section .partner-right .feature:not(:last-child) {
  padding-bottom: 30px;
  position: relative;
}
.partner-section .partner-right .feature:not(:last-child)::before {
  height: 100%;
  border-left: 2px solid #0077c0;
  content: "";
  position: absolute;
  left: 36px;
  z-index: -1;
}
.partner-section .partner-right .feature h4 {
  color: #010101;
  font-weight: 700;
  text-align: left;
  font-size: 18px;
  margin-bottom: 3px;
}
.partner-section .partner-right .feature p {
  margin: 0;
  font-size: 16px;
  color: #1a212b;
  line-height: 1.3;
  letter-spacing: 0.1px;
}
.partner-section .partner-right .feature em {
  min-width: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-template-page-about-us .partner-section .partner-right .feature p {
  font-size: 18px;
}
.page-template-page-about-us .partner-section .partner-right .feature:nth-child(2) em {
  width: 73px;
}

.page-template-page-about-us .partner-section .partner-right .feature:nth-child(4) img {
  width: 59px;
}

.booking-section {
  background-color: #0081c5;
  padding: 45px 0 33px;
}

.booking-section .booking-content-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.booking-section .booking-content-wrapper h2 {
  color: #fff;
  margin-bottom: 4px;
}
.booking-section .booking-content-wrapper .content-block {
  flex: 1;
}
.booking-section .booking-content-wrapper .content-block p {
  font-size: 28px;
  color: #fff;
  margin: 0;
}
@media (max-width: 1199px) {
  .our-differences-template-default .container,
  .page-template-page-meet-the-team .container,
  .page-template-page-about-us .container {
    padding: 0 25px;
  }
  .our-difference-section .content-block {
    padding-block: 60px;
  }
  .our-differences-template-default h2,
  .page-template-page-meet-the-team h2,
  .page-template-page-about-us h2 {
    font-size: 32px;
  }
  .our-difference-section .content-block h3 {
    font-size: 26px;
  }
  .why-choose-us-section .content-block h3 {
    font-size: 26px;
  }
  .why-choose-us-section {
    padding: 60px 0;
  }
  .why-choose-us-section .why-choose-us-content-wrapper {
    gap: 30px;
  }
  .why-choose-us-section .content-block,
  .why-choose-us-section .image-block {
    flex: 0 0 calc(50% - 15px);
    max-width: calc(50% - 15px);
  }
  .partner-section {
    padding: 60px 0;
  }
  .partner-section .partner-wrapper {
    gap: 30px;
  }
  .partner-section .partner-wrapper .partner-left {
    flex: 0 0 calc(45.9% - 15px);
    max-width: calc(45.9% - 15px);
  }
  .partner-section .partner-wrapper .partner-right {
    flex: 0 0 calc(54.1% - 15px);
    max-width: calc(54.1% - 15px);
  }
  .tutor-slider-section .tutor-content {
    padding-right: 30px;
  }
  .tutor-slider-section {
    padding: 60px 0;
  }
  .tutor-slider-section h3 {
    font-size: 26px;
  }
  .tutor-slider-section .listing-and-arrow-wrapper .arrow {
    gap: 14px;
  }
  .booking-section .booking-content-wrapper .content-block p {
    font-size: 26px;
  }
    .page-template-page-about-us .partner-section .partner-wrapper .partner-right{
    margin: 0;
        flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .our-difference-section {
    padding: 0 0 60px;
  }
  .our-difference-section .image-block {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .our-difference-section .content-block .inner-content-block {
    max-width: 100%;
  }
  .our-difference-section .content-block {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 25px 25px 0;
  }
  .our-difference-section .content-block p {
    margin-bottom: 15px;
  }
  .our-difference-section .content-block .list-block {
    margin-block: 10px;
  }
  .why-choose-us-section .why-choose-us-content-wrapper {
    gap: 25px;
  }
  .why-choose-us-section .content-block,
  .why-choose-us-section .image-block {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .why-choose-us-section .content-block {
    order: 2;
  }
  .why-choose-us-section .image-block {
    max-width: 420px;
    margin: 0 auto;
    order: 1;
  }
  .why-choose-us-section .content-block h4 {
    margin-top: 20px;
  }
  .partner-section .partner-wrapper {
    gap: 25px;
  }
  .partner-section .partner-wrapper .partner-left {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .partner-section .partner-wrapper .partner-right {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .partner-section .partner-wrapper .partner-left .content-block + .content-block {
    margin-top: 20px;
  }
  .partner-section .partner-wrapper .partner-left h2 {
    margin-bottom: 3px;
  }
  .tutor-slider-section .tutor-content {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 25px 0 0;
    order: 2;
  }
  .tutor-slider-section .img-block {
    order: 1;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tutor-slider-section .img-block em {
    margin: 0 auto;
  }

}
@media (max-width: 767px) {
  .our-differences-template-default h2,
  .page-template-page-meet-the-team h2,
  .page-template-page-about-us h2 {
    font-size: 28px;
  }
  .our-difference-section .content-block h3 {
    font-size: 22px;
  }
  .our-difference-section .content-block span {
    font-size: 18px;
  }
  .why-choose-us-section .content-block h4 {
    font-size: 18px;
  }
  .why-choose-us-section .content-block h3 {
    font-size: 22px;
  }
  .why-choose-us-section {
    padding: 40px 0;
  }
  .partner-section {
    padding: 40px 0;
  }
  .partner-section .partner-right .feature h4 {
    font-size: 16px;
  }
  .partner-section .partner-right .feature em {
    min-width: 60px;
    width: 60px;
  }
  .partner-section .partner-right .feature:not(:last-child)::before {
    left: 30px;
  }
  .partner-section .partner-right .feature:not(:last-child) {
    padding-bottom: 20px;
  }
  .tutor-slider-section {
    padding: 40px 0;
  }
  .tutor-slider-section h3 {
    font-size: 22px;
  }
  .tutor-slider-section .tutor-content .role {
    font-size: 18px;
  }
  .tutor-slider-section .listing-and-arrow-wrapper .arrow {
    margin-bottom: 0;
  }
  .booking-section {
    padding: 35px 0 30px;
  }
  .booking-section .booking-content-wrapper .content-block p {
    font-size: 22px;
  }
  .our-difference-section {
    padding: 0 0 40px;
  }
  .partner-section .partner-right .feature p{
    font-size: 16px;
  }
  .page-template-page-about-us .partner-section .partner-right .feature p {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .booking-section .booking-content-wrapper .content-block {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .tutor-slider-section .img-block em {
    width: 300px;
    height: 300px;
  }
  .tutor-slider-section .img-block em img {
    height: 288px;
    width: 288px;
  }
  .tutor-slider-section .listing-and-arrow-wrapper .arrow {
    justify-content: flex-end;
    margin-top: 15px;
    width: 100%;
  }
  .tutor-slider-section .listing-and-arrow-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
}

/*  03 june 2026 dev css start  */
.page-template-page-about-us .partner-section .partner-wrapper .partner-right {
  flex: 0 0 calc(100% - 30px);
  max-width: calc(100% - 30px);
  margin: 0 15px;
}

.page-template-page-about-us h2,
.page-template-page-meet-the-team h2 {
  font-size: 36px;
  font-weight: 600;
}
.page-template-page-about-us h3,
.page-template-page-about-us h4,
.page-template-page-about-us h2,
.page-template-page-about-us h1 {
  font-family: "Hind", sans-serif !important;
}

.page-template-page-about-us .partner-section .partner-right .feature:not(:last-child)::before {
  content: none;
}

.welcome-sie-section {
  background-color: #e5e6ea !important;
}
.story-behind-approch-section {
  background-color: #fff !important;
}

.welcome-sie-section .image-content-wrapper {
  align-items: flex-end !important;
}

.welcome-sie-section .image-content-wrapper .image-block img {
  width: auto;
  vertical-align: bottom;
  height: auto;
  border-radius: unset;
  margin: 0 auto 0;
}

.welcome-sie-section .image-content-wrapper .image-block {
  margin-top: 0px !important;
}

.tutor-spotlight-section .slider-image-content-wrapper .image-block img {
  width: auto;
  height: auto;
  object-fit: unset;
  margin: 0px;
  border-radius: unset;
}

.welcome-sie-section .image-content-wrapper .content-block .content-inner .left-text {
  text-align: left;
}

.tutor-spotlight-section h2.orange-title {
  top: 30px;
}

.story-behind-approch-section ul {
  list-style: none;
  padding-left: 0;
}

.story-behind-approch-section ul li {
  position: relative;
  padding-left: 20px;
  font-size: 16px;
  color: #212121;
  line-height: 1.5;
  font-weight: 500;
}

.story-behind-approch-section ul li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: #ff6600;
  font-size: 20px;
  line-height: 1.5;
}

.page-template-page-about-us .our-difference-section .content-block {
  padding: 0 25px;
}
.page-template-page-about-us .our-difference-section .content-block .inner-content-block p:last-child {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .page-template-page-about-us .our-difference-section .content-block {
    padding-top: 30px;
  }
}

/* new our differenca css file code start */
/* banner section */
.our-difference-banner-section {
    background-color: #ea7024;
}

.our-difference-banner-section .image-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.our-difference-banner-section .image-content-wrapper .content-block,
.our-difference-banner-section .image-content-wrapper .image-block {
    flex: 0 0 50%;
    max-width: 50%;
}

.our-difference-banner-section .image-content-wrapper .image-block img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.our-difference-banner-section .image-content-wrapper .content-block .content-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 35px 50px;
    max-width: 720px;
    margin-left: auto;
}

.our-difference-banner-section h1 {
    color: #FFF;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
    margin: 0;
}

.our-difference-banner-section p {
    color: #FFF;
    font-size: 19px;
    margin: 0;
}

/* welcome sie section */
.welcome-sie-section {
    padding: 0;
    background-color: #FFF;
    position: relative;
}

.new-our-difference-page .container {
    max-width: 1346px;
    margin: 0 auto;
    padding: 0 15px;
}

.welcome-sie-section .title-wrapper {
    text-align: center;
    margin-bottom: 35px;
    position: relative;
    top: 15px;
}

.welcome-sie-section .title-wrapper p {
    font-size: 40px;
    color: #0066cc;
    margin: 0;
    line-height: 1.25;
}

.welcome-sie-section .title-wrapper h2 {
    font-size: 44px;
    margin: 0;
    font-weight: 700;
}
.welcome-sie-section .title-wrapper h2 span {
  display: block;
}



.welcome-sie-section .image-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    /* align-items: flex-end; */
}
.welcome-sie-section .image-content-wrapper .content-block {
    align-content: center !important
}
/* 08-04-2025 */
.welcome-sie-section .image-content-wrapper .image-block {
    flex: 0 0 587px;
    max-width: 587px;
    margin-top: -30px;
}
/*  */

.welcome-sie-section .image-content-wrapper .image-block img {
    width: auto;
    vertical-align: bottom;
}

.welcome-sie-section .image-content-wrapper .content-block {
    flex: 0 0 calc(100% - 587px);
    max-width: calc(100% - 587px);
}

.welcome-sie-section .image-content-wrapper .content-block .content-inner {
    text-align: center;
    max-width: 741px;
    margin-left: auto;
    padding: 0 0 30px;
}

.new-our-difference-page .quote-text {
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    margin: 0;
    padding: 30px 0 0;
    position: relative;
    z-index: 9;
    margin-bottom: 20px;
}

.new-our-difference-page .quote-text::before,
.new-our-difference-page .quote-text::after {
    position: absolute;
    content: "";
    background-image: url(../images/quote-mark.png);
    width: 80px;
    height: 66px;
    background-repeat: no-repeat;
    background-size: 80px 66px;
    z-index: -1;
}

.new-our-difference-page .quote-text::before {
    top: 0;
    left: 0;
}

.new-our-difference-page .quote-text::after {
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
}

.welcome-sie-section .image-content-wrapper .content-block p.subtext {
    font-size: 22px;
    margin: 0;
    font-weight: 500;
}

.welcome-sie-section .image-content-wrapper .content-block p.subtext span {
    color: #0066cc;
}

.welcome-sie-section .image-content-wrapper .content-block span.bold-text {
    margin: 0;
    display: block;
    font-size: 20px;
}

/* why people choose  */
.why-choose-us-section {
    background-color: #FFF;
    padding: 40px 0;
}
.new-our-difference-page h2.orange-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 44px;
    font-weight: 700;
    margin-bottom: 35px;
}

.new-our-difference-page h2.orange-title span {
    font-weight: 400;
    color: #ea7024;
}

.why-choose-us-section .image-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.why-choose-us-section .image-content-wrapper .content-wrapper {
    flex: 0 0 55%;
    max-width: 55%;
    padding-right: 103px;
}

.why-choose-us-section .image-content-wrapper .content-wrapper p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 25px;
}

.why-choose-us-section .image-content-wrapper .content-wrapper p:last-child {
    margin-bottom: 0;
}

.why-choose-us-section .image-content-wrapper .image-wrapper {
    flex: 0 0 45%;
    max-width: 45%;
}

.why-choose-us-section .image-content-wrapper .image-wrapper img {
    width: 100%;
    object-fit: cover;
    box-shadow: 0px 35px 40px -24px rgb(0 0 0);
}

/* learning-action-section */
.learning-action-section {
    padding: 40px 0 70px;
    background-color: #FFF;
    overflow: hidden;
}

.learning-action-section .title-wrapper {
    text-align: center;
    margin-bottom: 35px;
}

.learning-action-section .title-wrapper p {
    font-size: 62px;
    color: #0066cc;
    margin: 0;
    line-height: 1.25;
}

.learning-action-section .title-wrapper h2 {
    font-size: 44px;
    margin: 0;
    font-weight: 700;
}

.learning-action-section .learning-action-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px -60px;
}

.learning-action-section .learning-action-wrapper .learning-action-item {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 30px 60px;
}

.learning-action-section .learning-action-wrapper .learning-action-item .learning-action-item-inner {
    position: relative;
    padding-bottom: 122.1%;
    box-shadow: 0px 28px 22px -15px rgb(17 17 17 / 71%);
}

.learning-action-section .learning-action-wrapper .learning-action-item .learning-action-item-inner img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* see the difference section */
.see-the-difference-section {
    position: relative;
    padding: 40px 0;
}

.see-the-difference-section>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
    object-fit: cover;
    z-index: -1;
}

.see-the-difference-section .title-wrapper {
    margin-bottom: 50px;
    text-align: center;
}

.see-the-difference-section .title-wrapper p {
    color: #FFF;
    font-size: 46px;
    margin: 0;
    line-height: 1.21;
    font-weight: 500;
}

.see-the-difference-section .title-wrapper h2 {
    font-weight: 700;
    font-size: 58px;
}

.see-the-difference-section .btn-wrapper {
    text-align: center;
}

.see-the-difference-section .btn-wrapper .orange-btn {
    display: inline-block;
    height: 55px;
    line-height: 55px;
    background-color: #ea7024;
    padding: 0 25px;
    color: #FFF;
    font-size: 30px;
    font-weight: 700;
    box-shadow: 0 5px 27px rgb(0, 0, 0, 0.7);
    transition: all 0.5s;
}

.see-the-difference-section .btn-wrapper .orange-btn:hover {
    background-color: #d36520;
}

/* slider section */
.tutor-spotlight-section {
    background-color: #c3cdd5;
    padding: 0 0 40px;
}

.tutor-spotlight-section h2.orange-title{
    margin: 0 0 30px;
    margin-top: 0;
    position: relative;
    top: -22px;
}

.tutor-spotlight-section .slider-image-content-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.tutor-spotlight-section .slider-image-content-wrapper .content-block {
    flex: 0 0 70%;
    max-width: 70%;
    padding-right: 50px;
}

.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap {
    max-width: 769px;
}
.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap ul li{
    position: relative;
    padding-left: 17px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap ul li:not(:last-child){
    margin-bottom: 5px;
}
.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap ul li::before{
    position: absolute;
    content: "";
    top: 9px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #212121;
}

.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap p.quote-text {
    padding-bottom: 0;
}

.tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap p:not(.quote-text) {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}

.tutor-spotlight-section .content-block .title-wrapper {
    margin-bottom: 35px;
}

.tutor-spotlight-section .content-block .title-wrapper .blue-text {
    font-size: 26px;
    color: #0066cc;
    margin: 0;
}

.tutor-spotlight-section .content-block .title-wrapper h3 {
    font-size: 32px;
    margin: 0;
    font-weight: 600;
    line-height: 1.25;
    margin-bottom: 4px;
    text-transform: capitalize;
}

.tutor-spotlight-section .content-block .title-wrapper span {
    display: block;
    color: #000;
    font-size: 18px;
}

.tutor-spotlight-section .slider-image-content-wrapper .image-block {
    flex: 0 0 30%;
    max-width: 30%;
}

.tutor-spotlight-section .slider-image-content-wrapper .image-block img {
    width: auto;
    height: auto;
    object-fit: unset;
}

.tutor-spotlight-section .slider-image-content-wrapper .iframe-wrapper{
    position: relative;
    padding-bottom: 75.5%;

}
.tutor-spotlight-section .slider-image-content-wrapper .iframe-wrapper iframe{
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* slider arrow css */
.tutor-spotlight-section .tutor-spotlight-slider-main{
    overflow: hidden;
    padding-bottom: 80px;
}
.tutor-spotlight-section .tutor-spotlight-slider-main .slick-list{margin:0 -15px;}
.tutor-spotlight-section .tutor-spotlight-slider-main .tutor-spotlight-slider-item{
    padding:0 15px;
    height: auto;
}
.new-our-difference-page .tutor-spotlight-section .slide-arrow {
    position: absolute;
    top: auto;
    bottom: 0;
    margin-top: -0;
    width: 50px;
    height: 50px;
    border: none;
    background-color:#70767A;
    cursor: pointer;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-radius: 0;
}

.new-our-difference-page .tutor-spotlight-section .left-arrow {
    left: calc(50% - 60px);
}
.new-our-difference-page .tutor-spotlight-section .right-arrow::before,
.new-our-difference-page .tutor-spotlight-section .left-arrow::before{
    background-image: url(../images/slider-arrow-left.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
}

.new-our-difference-page .tutor-spotlight-section .right-arrow {
    right: calc(50% - 60px);
    transform: rotate(180deg);
}

.new-our-difference-page .tutor-spotlight-section .slick-disabled {
    opacity: 30%;
    pointer-events: none;
}

/* fo school parents section */
.for-parents-school-section{
    padding: 40px 0;
    background-color: #FFF;
}
.for-parents-school-section .two-column-wrapper{
    display: flex;
    flex-wrap: wrap;
}
.for-parents-school-section .two-column-wrapper .two-column-item{
    flex: 0 0 50%;
    max-width: 50%;
}
.for-parents-school-section .left-block{
    padding-right: 30px;
}
.for-parents-school-section .left-block .parents-school-info{
    max-width: 490px;
    margin-bottom: 20px;
}
.for-parents-school-section .left-block .parents-school-info:last-child{
    margin-bottom: 0;
}
.for-parents-school-section .left-block .parents-school-info p{
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
}
.for-parents-school-section .left-block .parents-school-info .title-block{
    padding-bottom: 20px;
    overflow: hidden;
}
.for-parents-school-section .left-block .parents-school-info .title-block h3{
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding: 8px 40px 8px 10px;
    max-width: 75%;
    margin-bottom: 0;
    z-index: 1;
    text-transform: capitalize;
}
.for-parents-school-section .left-block .parents-school-info .title-block h3::before{
    position: absolute;
    content: '';
    left: -12%;
    top: 0;
    height: 100%;
    width: 110%;
    background-color: #ea7024;
    border-radius: 6px;
    transform: skewX(22deg);
    z-index: -1;
}
.for-parents-school-section .left-block .parents-school-info .title-block h3::after{
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    height: 32px;
    background-image: url(../images/cta-shadow-img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.for-parents-school-section .right-block .icon-content-block{
    display: flex;
    flex-wrap: wrap;
}
.for-parents-school-section .right-block .icon-content-block:not(:last-child){
    margin-bottom: 30px;
}
.for-parents-school-section .right-block .icon-content-block .icon-block{
    flex: 0 0 85px;
    max-width: 85px;
    position: relative;
    display: inline-block;
    z-index: 1;
}
.for-parents-school-section .right-block .icon-content-block:not(:last-child) .icon-block:after{
    position: absolute;
    content: '';
    left: calc(50%);
    transform: translateX(-50%);
    top: 0;
    height: calc(100% + 30px);
    border-left: 1px solid #44a9ef;
    z-index: -1;
}
.for-parents-school-section .right-block .icon-content-block .content-block{
    flex: 0 0 calc(100% - 85px);
    max-width: calc(100% - 85px);
    padding-left: 20px;
}
.for-parents-school-section .right-block .icon-content-block .content-block .title{
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    color: #212121;
    margin-bottom: 7px;
}
.for-parents-school-section .right-block .icon-content-block .content-block p:not(.title){
    margin: 0;
    font-weight: 400;
    font-size: 14px;
}
.for-parents-school-section .right-block .icon-content-block .content-block .title span{
    color: #0066cc;
}
/* 08-04-2025 */
.story-behind-approch-section{
    padding: 40px 0;
    background-color: #c3cdd5;
}
.story-behind-approch-section .title-wrapper{
    text-align: center;
    margin-bottom: 30px;
}
.story-behind-approch-section .title-wrapper p{
    font-size: 62px;
    color: #ea7024;
    line-height: 1.25;
    margin-bottom: 0;
}
.story-behind-approch-section .title-wrapper h2{
    font-size: 60px;
    font-weight: 700;
    color: #212121;
    margin: 0;
}
.story-behind-approch-section p{
    font-size: 16px;
    color: #212121;
    line-height: 1.5;
    margin-bottom: 25px;
    font-weight: 500;
}
.story-behind-approch-section p:last-child{
    margin-bottom: 0;
}
.why-choose-us-section.has-grey-bg{
    background-color: #c3cdd5;
}
.why-choose-us-section.online-tutoring-section h2 span{
    font-weight: 700;
}
.why-choose-us-section.online-tutoring-section .image-content-wrapper .image-wrapper img{
    box-shadow: none;
}

/* media */
@media(max-width:1366px){
    .our-difference-banner-section h1{
        font-size: 54px;
        line-height: 1.35;
        margin-bottom: 5px;
    }
    .our-difference-banner-section p{
        font-size: 18px;
    }
    .learning-action-section .learning-action-wrapper{
        margin: 0 -20px -40px;
    }
    .learning-action-section .learning-action-wrapper .learning-action-item{
        padding: 0 20px 40px;
    }
    /* 08-04-2025 */
    .welcome-sie-section .image-content-wrapper .image-block{
        margin-top: -25px;
    }
}
@media(max-width:1199px){
    .our-difference-banner-section h1{
        font-size: 50px;
    }
    .our-difference-banner-section p{
        font-size: 16px;
    }
    .our-difference-banner-section .image-content-wrapper .content-block .content-inner{
        padding: 30px 50px 30px 25px;
    }
    /* welcome */
    .welcome-sie-section .image-content-wrapper .image-block{
        flex: 0 0 457px;
        max-width: 457px;
    }
    .welcome-sie-section .image-content-wrapper .content-block{
        flex: 0 0 calc(100% - 457px);
        max-width: calc(100% - 457px);
    }
    .welcome-sie-section .title-wrapper p{
        font-size: 36px;
    }
    .welcome-sie-section .title-wrapper h2{
        font-size: 38px;
    }
    /*  */
    .new-our-difference-page h2.orange-title{
        font-size: 38px;
        margin-bottom: 30px;
    }
    .why-choose-us-section .image-content-wrapper .content-wrapper p{
        margin-bottom: 20px;
    }
    .why-choose-us-section .image-content-wrapper .content-wrapper{
        padding-right: 70px;
    }
    /*  */
    .learning-action-section .title-wrapper p{
        font-size: 54px;
    }
    .learning-action-section .title-wrapper h2{
        font-size: 38px;
    }
    .learning-action-section .learning-action-wrapper{
        margin: 0 -15px -30px;
    }
    .learning-action-section .learning-action-wrapper .learning-action-item{
        padding: 0 15px 30px;
    }
    .learning-action-section .title-wrapper{
        margin-bottom: 30px;
    }
    /*  */
    .tutor-spotlight-section .content-block .title-wrapper .blue-text{
        font-size: 24px;
    }
    .tutor-spotlight-section .content-block .title-wrapper h3{
        font-size: 30px
    }
    .tutor-spotlight-section .slider-image-content-wrapper .content-block{
        padding-right: 30px;
    }
    .tutor-spotlight-section h2.orange-title{
        top: -20px;
    }
    .tutor-spotlight-section .content-block .title-wrapper{
        margin-bottom: 30px;
    }
    /*  */
    .see-the-difference-section .title-wrapper p{
        line-height: 1.25;
        font-size: 40px;
    }
    .see-the-difference-section .title-wrapper h2{
        font-size: 50px;
    }
    .learning-action-section{
        padding: 40px 0;
    }
    .welcome-sie-section .title-wrapper{
        margin-bottom: 30px;
    }
    /*  */
    .for-parents-school-section .left-block .parents-school-info .title-block h3{
        font-size: 20px;
    }
    .for-parents-school-section .right-block .icon-content-block .icon-block{
        flex: 0 0 70px;
        max-width: 70px;
    }
    .for-parents-school-section .right-block .icon-content-block .content-block{
        flex: 0 0 calc(100% - 70px);
        max-width: calc(100% - 70px);
        padding-left: 15px;
    }
    .for-parents-school-section .right-block .icon-content-block .content-block .title{
        line-height: 1.25;
        font-size: 20px;
    }
    /* 08-04-2025 */
    .story-behind-approch-section p{
        margin-bottom: 20px;
    }
    .story-behind-approch-section .title-wrapper p{
        font-size: 54px;
    }
    .story-behind-approch-section .title-wrapper h2{
        font-size: 52px;
    }
}
@media(max-width:991px){
    .our-difference-banner-section .image-content-wrapper .content-block, 
    .our-difference-banner-section .image-content-wrapper .image-block{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .our-difference-banner-section .image-content-wrapper .image-block{
        order: 1;
    }
    .our-difference-banner-section .image-content-wrapper .content-block{
        order: 2;
    }
    .our-difference-banner-section .image-content-wrapper .content-block .content-inner{
        max-width: 100%;
        margin: 0;
        padding: 30px 15px;
    }
    .new-our-difference-page .quote-text::before, .new-our-difference-page .quote-text::after{
        width: 60px;
        height: 50px;
        background-size: 60px 50px;
    }
    .new-our-difference-page .quote-text{
        padding: 20px 0 0;
    }
     /* welcome */
     .welcome-sie-section .image-content-wrapper .image-block{
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0;
        text-align: center;
        order: 2;
    }
    .welcome-sie-section .image-content-wrapper .content-block{
        flex: 0 0 100%;
        max-width: 100%;
        order: 1;
    }
    .welcome-sie-section .image-content-wrapper .content-block .content-inner{
        padding: 30px 0;
        max-width: 100%;
    }
    .welcome-sie-section .title-wrapper{
        top: 0;
        margin-bottom: 25px;
    }
    .welcome-sie-section .image-content-wrapper .content-block p.subtext{
        font-size: 20px;
    }
    .welcome-sie-section .image-content-wrapper .content-block span.bold-text{
        font-size: 18px;
    }
    
    /*  */
    .why-choose-us-section .image-content-wrapper .content-wrapper{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
        order: 2;
    }
    .why-choose-us-section .image-content-wrapper .image-wrapper{
        flex: 0 0 100%;
        max-width: 100%;
        order: 1;
        margin-bottom: 30px;
    }
    /*  */
    .learning-action-section .learning-action-wrapper .learning-action-item{
        flex: 0 0 50%;
        max-width: 50%;
    }
    /*  */
    .tutor-spotlight-section .slider-image-content-wrapper .image-block{
        flex: 0 0 100%;
        max-width: 100%;
        order: 1;
        margin-bottom: 20px;
    }
    .tutor-spotlight-section .slider-image-content-wrapper .content-block{
        flex: 0 0 100%;
        max-width: 100%;
        order: 2;
        padding-right: 0;
    }
    .tutor-spotlight-section .slider-image-content-wrapper .image-block img{
        max-width: 350px;
        margin: 0 auto;
    }
    .tutor-spotlight-section .slider-image-content-wrapper .content-block .content-wrap{
        max-width: 100%;
    }
    .new-our-difference-page .tutor-spotlight-section .right-arrow::before, .new-our-difference-page .tutor-spotlight-section .left-arrow::before{
        width: 25px;
        height: 25px;
        background-size: 25px;
    }
    .new-our-difference-page .tutor-spotlight-section .slide-arrow{
        width: 40px;
        height: 40px;
    }
    .new-our-difference-page .tutor-spotlight-section .left-arrow{
        left: calc(50% - 45px);
    }
    .new-our-difference-page .tutor-spotlight-section .right-arrow{
        right: calc(50% - 45px);
    }
    .tutor-spotlight-section .tutor-spotlight-slider-main{
        padding-bottom: 70px;
    }
    /*  */
    .see-the-difference-section .title-wrapper p{
        font-size: 36px;
    }
    .see-the-difference-section .title-wrapper h2{
        font-size: 46px;
    }
    .see-the-difference-section .title-wrapper{
        margin-bottom: 40px;
    }
    .see-the-difference-section .btn-wrapper .orange-btn{
        font-size: 26px;
    }
    /*  */
    .for-parents-school-section .left-block .parents-school-info .title-block h3::after{
        height: 24px;
    }

   /* 08-04-2025 */
    .story-behind-approch-section .title-wrapper p{
        font-size: 46px;
    }
    .story-behind-approch-section .title-wrapper h2 {
        font-size: 44px;
    }
}
@media(max-width:767px){
    .see-the-difference-section,
    .why-choose-us-section{
        padding: 30px 0;
    }
    .for-parents-school-section,
    .learning-action-section{
        padding: 30px 0 40px;
    }
    /*  */
    .our-difference-banner-section h1{
        font-size: 42px;
    }
    .why-choose-us-section .image-content-wrapper .content-wrapper p{
        margin-bottom: 15px;
    }
    .new-our-difference-page h2.orange-title{
        font-size: 32px;
        margin-bottom: 25px;
    }
    .welcome-sie-section .title-wrapper p{
        font-size: 30px;
    }
    .welcome-sie-section .title-wrapper h2{
        font-size: 32px;
    }
    .learning-action-section .title-wrapper p{
        font-size: 46px;
    }
    .learning-action-section .title-wrapper h2{
        font-size: 32px;
    }
    .learning-action-section .title-wrapper{
        margin-bottom: 25px;
    }
    .tutor-spotlight-section .content-block .title-wrapper{
        margin-bottom: 25px;
    }
    .tutor-spotlight-section .content-block .title-wrapper .blue-text{
        font-size: 22px;
    }
    .tutor-spotlight-section .content-block .title-wrapper h3{
        font-size: 26px;
    }
    .tutor-spotlight-section .content-block .title-wrapper span{
        font-size: 16px;
    }
    .see-the-difference-section .title-wrapper h2 {
        font-size: 38px;
    }
    .see-the-difference-section .title-wrapper p {
        font-size: 30px;
    }
    .see-the-difference-section .btn-wrapper .orange-btn {
        font-size: 22px;
    }
    .see-the-difference-section .title-wrapper {
        margin-bottom: 30px;
    }
    .tutor-spotlight-section h2.orange-title {
        top: -16px;
    }
    /*  */
    .for-parents-school-section .two-column-wrapper .two-column-item {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .for-parents-school-section .left-block {
        padding-right: 0px;
        padding-bottom: 30px;
    }
    .for-parents-school-section .left-block .parents-school-info{
        max-width: 100%;
    }
    .for-parents-school-section .left-block .parents-school-info .title-block h3::after {
        height: 32px;
    }
    /* 08-04-2025 */
    .story-behind-approch-section p{
        margin-bottom: 15px;
    }
    .story-behind-approch-section{
        padding: 30px 0;
    }
    .story-behind-approch-section .title-wrapper p{
        font-size: 36px;
    }
    .story-behind-approch-section .title-wrapper h2 {
        font-size: 34px;
    }
}
@media(max-width:576px){
    .learning-action-section .learning-action-wrapper{
        margin: 0 0 -20px;
    }
    .learning-action-section .learning-action-wrapper .learning-action-item{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 0 20px;
    }
    .learning-action-section .learning-action-wrapper .learning-action-item .learning-action-item-inner{
        padding-bottom: 100%;
    }
    .learning-action-section .learning-action-wrapper .learning-action-item .learning-action-item-inner img{
        object-position: top;
    }
    .see-the-difference-section .title-wrapper p {
        font-size: 26px;
    }
    .see-the-difference-section .title-wrapper h2 {
        font-size: 34px;
    }
    .learning-action-section .title-wrapper p{
        font-size: 38px;
    }
    .welcome-sie-section .image-content-wrapper .content-block span.bold-text{
        font-size: 16px;
    }
    /*  */
    .for-parents-school-section .left-block .parents-school-info .title-block h3::after {
        height: 26px;
    }
    .for-parents-school-section .right-block .icon-content-block .icon-block {
        flex: 0 0 65px;
        max-width: 65px;
    }
    .for-parents-school-section .right-block .icon-content-block .content-block {
        flex: 0 0 calc(100% - 65px);
        max-width: calc(100% - 65px);
    }
    /* 08-04-2025 */
    .story-behind-approch-section .title-wrapper p{
        font-size: 30px;
    }
    .story-behind-approch-section .title-wrapper h2 {
        font-size: 28px;
    }
}
@media(max-width:425px){
    .for-parents-school-section .left-block .parents-school-info .title-block h3::after {
        height: 23px;
    }
}
@media(max-width:375px){
    .for-parents-school-section .left-block .parents-school-info .title-block h3::after {
        height: 20px;
    }
}

/* 05-06-26 css  */
.page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .image-block {
    flex: 0 0 520px;
    max-width: 520px;
}
.page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper{
    gap: 50px;
}
.page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .content-block{
    flex: 1;
    max-width: 100%;
}
.page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .content-block .content-inner{
    max-width: 100%;
}

@media(max-width:991px){
   .page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .content-block{
    flex: 0 0 100%;
    max-width: 100%;
  } 
  .page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .content-block .content-inner{
    padding-bottom: 0;
  }
  .page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .content-block .content-inner .left-text{
    margin-bottom: 0;
  }
  .page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper .image-block{
    margin: 0 auto;
    flex: 0 0 100%;
  }
  .page-template-page-meet-the-team .welcome-sie-section .image-content-wrapper {
    gap: 30px;
}
}
